@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("/fonts/playfair-display-latin-400-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url("/fonts/playfair-display-latin-500-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 600;
  font-display: block;
  src: url("/fonts/playfair-display-latin-600-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url("/fonts/playfair-display-latin-700-normal.woff2") format("woff2");
}

html,
body {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}
